Subject: Re: The "S" word
From: Joe Angell <[email-masked]>
To: [email-masked]
Date: Fri, 8 Mar 1996 18:46:33 -0800

> >Don't use that word anymore!  Don't even think it!!  
> 
> Been snowing here for over two days straight....and I hope it
> doesn't stop. I LOVE IT! Broke all records this year. What a ski
> season!

You don't drive to work, do you Mark. ;)  Trying to park in Providence, 
RI near a college that doesn't have student parking is pretty hard to 
do, especially when they want to tow you whenever your car is blocking 
the snow plows!

I'm not going to even THINK about making a snowing scene in LW!

-- Joe